apigw.elasticsearch.tenantId=default
apigw.elasticsearch.autostart=false
apigw.elasticsearch.hosts=vmabc\:9240
apigw.elasticsearch.clientHttpResponseSize=100
apigw.elasticsearch.http.keepAlive=true
apigw.elasticsearch.http.keepAliveMaxConnectionsPerRoute=15
apigw.elasticsearch.http.maxRetryTimeout=100000
apigw.elasticsearch.http.password=admin123
apigw.elasticsearch.http.username=admin
apigw.elasticsearch.http.socketTimeout=30000
apigw.elasticsearch.http.connectionTimeout=10000
apigw.elasticsearch.http.keepAliveMaxConnections=50
apigw.elasticsearch.https.enabled=true
apigw.elasticsearch.https.truststorePassword=2c0820e69e7dd5356576
apigw.elasticsearch.https.keystoreFilepath=sagconfig/demouser-keystore.jks
apigw.elasticsearch.https.enforceHostnameVerification=false
apigw.elasticsearch.https.keystorePassword=6572b9b06156a0ff778c
apigw.elasticsearch.https.keystoreAlias=cn\=demouser
apigw.elasticsearch.https.truststoreFilepath=sagconfig/truststore.jks
apigw.elasticsearch.sniff.enable=true
apigw.elasticsearch.sniff.timeInterval=60000
apigw.elasticsearch.outboundProxy.enabled=true
apigw.elasticsearch.outboundProxy.alias=esoutboundproxyalias
apigw.kibana.autostart=true
apigw.kibana.dashboardInstance=http\://localhost\:9405
apigw.kibana.elasticsearch.sslCert=/path/to/your/client.crt
apigw.kibana.elasticsearch.sslKey=/path/to/your/client.key
apigw.kibana.elasticsearch.sslCA=/path/to/your/CA.pem
apigw.filebeat.output.elasticsearch.sslCert=/path/to/your/client.crt
apigw.filebeat.output.elasticsearch.sslKey=/path/to/your/client.key
apigw.filebeat.output.elasticsearch.sslCA=/path/to/your/CA.pem
apigw.cluster.tsaUrls=localhost\:9236
apigw.cluster.actionOnStartupError=standalone
apigw.cluster.discoveryZenPingUnicastHosts=localhost\:9340
apigw.cluster.esClusterName=SAG_InternalDataStore
apigw.cluster.name=APIGatewayCluster
apigw.cluster.sessTimeout=10
apigw.cluster.terracottaLicenseFileName=terracotta-license.key